Subject: Re: [Gen-art] Gen-ART Last Call review of draft-bao-v6ops-rfc6145bis-05

From: Jari Arkko <[email-masked]>
Date: Thu, 21 Apr 2016 12:03:24 +0200

Thanks for the review, Jouni, and for the changes Xing and Congxiao!

jari